/*
Theme Name: Reli-Lex
Template: mywiki
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-08-15 19:32:00
*/

@charset "UTF-8";
@import url('../mywiki/style.css');
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: local('Noto Serif Italic'), local('NotoSerif-Italic'), url(http://fonts.gstatic.com/s/notoserif/v4/HQXBIwLHsOJCNEQeX9kNz3hCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

#navbarcont{
	position:relative;
}
.navbar-toggle-container{
   position: absolute;
   right: 11px;
   top: -45px;

}
.navbar-header .logo{
	padding: 43px 0 0 238px !important;
	font-family: 'Noto Serif';
	font-size: 48px;
	text-shadow: 4px 4px 4px #aaa;
	
}
#navbarcont .top-menu {
    position: absolute;
    right: 11px;
    top: 6px;
}
.navbar-header {
	height:87px;
	overflow:hidden;
}
.navbar-header .logo{
	overflow:hidden;
}
.nav-container{
	min-height: 80px;
}
.navbar-default .navbar-toggle{
	
}
.top-bg{
	background:none;
	border-top: 5px solid #EB4304;
	height: 
}
.col-md-3 {
	/*background-color: #EA6004;*/
	background-color: #FC8A3F;
}
#footer {
    background-color: #FC8A3F !important;
	border-bottom: 5px solid #EA6004;
	margin: 0px !important;
}
}
#footer .container, #footer  .padding-top-bottom {
   padding-bottom: 5px !important;
   padding-top: 0px !important;
   
}

#s { 
	font-size: 33px;
	padding: 0 0 0 20px;
}

.single-post #home-main .page-catheader {
    background: none;
    border-bottom: 1px solid #eeeeee;
    font-size: 22px;
    margin: 0;
    padding-bottom: 0px;
}

.single-post #home-main .page-catheader h1.cat-title {
    color: #555;
    font-family: "Electrolize",sans-serif;
    font-size: 6rem;
    margin-left: 0;
    padding-top: 0px;
}

h4.cat-title{
    color: #1E86BD;
    font-family: "Electrolize",sans-serif;
    font-size: 3.2rem;
    margin-left: 0;
    padding-top: 0px;
	padding-left: 40px;
}

header .cat-hadding a {
	color: #428bca;
	font-size: 2.2rem;

}

.post-meta-entry{
   display:none;
}

.cat-hadding {
	background-color: #fff;
	padding:0;
}

.post_content .wp-caption-text a {
	color: #fff;
}
.post_content .st_tag:hover  {
	color: orange !important;
}

.the_author_posts_link{
	opacity: 0.7;
}

.post_content ul, .post_content ol{
   margin-left: 20px;
   
}
.post_content ul{
	list-style-type:disc !important;
	display: block;
}

.post_content li {
	color: #333;
	display: list-item;
	padding: 5px 10px;
}
.post_content .wp-caption img, .post_content  img{
	border-radius:4px;
}
.wp-caption {
    background: none repeat scroll 0 0 #F2E7E1;
    margin-bottom: 14px;
    max-width: 100%;
    padding: 5px;
    text-align: center;
	border:1px solid #ccc;
	border-radius:4px;
}
.wp-caption-text{
	color:#444;
	font-style:italic;
	font-weight:normal;
}
.post_content .wp-caption-text a{
	color:#114863;
}

.post_content .wp-caption-text a:hover{
	color:#1D85BB;
}
.widget {
	margin-bottom: 30px;

}
.widget h4{
	font-size:180%;
	color: #444;
}

.arpw-widget-random li {
	color:#333;
}

.widget .arpw-title {
    font-size: 180%;
	font-family: "Electrolize",sans-serif;
}


 @media (min-width: 360px) and (max-width: 767px) {
	.navbar-header .logo{display:none;}
	#navbarcont .top-menu {
		position: relative;
		right: 11px;
		top: 6px;
	}
	.single-post #home-main .page-catheader h1.cat-title {
		font-size: 200%;
	}
 }
 @media (max-width: 359px) {
	.navbar-header .logo{display:none;}
	#navbarcont .top-menu {
		position: relative;
		right: 11px;
		top: 6px;
	}
	.single-post #home-main .page-catheader h1.cat-title {
		font-size: 150%;
	}
 }